﻿/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    display: none;
    width: 40px;
    height: 40px;
    border-radius: 3px;
    right: 15px;
    bottom: 15px;
    background: #d40000ff;
    color: #fff;
    transition: display 0.5s ease-in-out;
    z-index: 99999;
}

    .back-to-top i {
        font-size: 24px;
        position: absolute;
        top: 8px;
        left: 8px;
    }

    .back-to-top:hover {
        color: #fff;
        background: #d40000ff;
        transition: background 0.2s ease-in-out;
    }

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    color: #313030;
    font-size: 14px;
    background: #fff;
    width: 100%;
    position: relative;
    bottom: 0;
}

    #footer .footer-top {
        padding: 60px 0 30px 0;
        background: #fff9f7;
    }

        #footer .footer-top .footer-contact {
            margin-bottom: 30px;
        }

            #footer .footer-top .footer-contact h4 {
                font-size: 22px;
                margin: 0 0 30px 0;
                padding: 2px 0 2px 0;
                line-height: 1;
                font-weight: 700;
            }

            #footer .footer-top .footer-contact p {
                font-size: 14px;
                line-height: 24px;
                margin-bottom: 0;
                color: #656262;
            }

        #footer .footer-top h4 {
            font-size: 16px;
            font-weight: bold;
            color: #313030;
            position: relative;
            padding-bottom: 12px;
        }

        #footer .footer-top .footer-links {
            margin-bottom: 30px;
        }

            #footer .footer-top .footer-links ul {
                list-style: none;
                padding: 0;
                margin: 0;
            }

                #footer .footer-top .footer-links ul i {
                    padding-right: 2px;
                    color: #d40000ff;
                    font-size: 18px;
                    line-height: 1;
                }

                #footer .footer-top .footer-links ul li {
                    padding: 10px 0;
                    display: flex;
                    align-items: center;
                }

                    #footer .footer-top .footer-links ul li:first-child {
                        padding-top: 0;
                    }

                #footer .footer-top .footer-links ul a {
                    color: #656262;
                    transition: 0.3s;
                    display: inline-block;
                    line-height: 1;
                }

                    #footer .footer-top .footer-links ul a:hover {
                        text-decoration: none;
                        color: #d40000ff;
                    }

    #footer .footer-newsletter {
        font-size: 15px;
    }

        #footer .footer-newsletter h4 {
            font-size: 16px;
            font-weight: bold;
            color: #313030;
            position: relative;
            padding-bottom: 12px;
        }

        #footer .footer-newsletter form {
            margin-top: 30px;
            background: #fff;
            padding: 6px 10px;
            position: relative;
            border-radius: 50px;
            text-align: left;
            border: 1px solid #ffe2d9;
        }

            #footer .footer-newsletter form input[type="email"] {
                border: 0;
                padding: 4px 8px;
                width: calc(100% - 100px);
            }

            #footer .footer-newsletter form input[type="submit"] {
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                border: 0;
                background: none;
                font-size: 16px;
                padding: 0 20px;
                background: #d40000ff;
                color: #fff;
                transition: 0.3s;
                border-radius: 50px;
                box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
            }

                #footer .footer-newsletter form input[type="submit"]:hover {
                    background: #d40000ff;
                }

    #footer .credits {
        padding-top: 5px;
        font-size: 13px;
        color: #313030;
    }

    #footer .social-links a {
        font-size: 18px;
        display: inline-block;
        background: #d40000ff;
        color: #fff;
        line-height: 1;
        padding: 8px 0;
        margin-right: 4px;
        border-radius: 50%;
        text-align: center;
        width: 36px;
        height: 36px;
        transition: 0.3s;
    }

        #footer .social-links a:hover {
            background: #d40000ff;
            color: #fff;
            text-decoration: none;
        }
